# eric4.QScintilla.Lexers.LexerCSS

Module implementing a CSS lexer with some additional methods.

### Classes

LexerCSS | Subclass to implement some additional lexer dependant methods.

### Functions

None

## LexerCSS

Subclass to implement some additional lexer dependant methods.

### Derived from

QsciLexerCSS, Lexer

### Methods

LexerCSS | Constructor
initProperties | Public slot to initialize the properties.

#### LexerCSS (Constructor)

LexerCSS(parent=None)

Constructor

parent
  parent widget of this lexer

#### LexerCSS.initProperties

initProperties()

Public slot to initialize the properties.

Up